Subject: ECOFF booting

From: Ralf Baechle <[email-masked]>
Date: Fri, 18 Apr 1997 00:21:26 +0200 (MET DST)

Hi all,

due to problems with the current bootloader Milo for the little endian
machines when recompiling I finally took myself the time to fix the
ELF to ECOFF converter.  This should also solve the problems with
older ECOFF-only firmware in Indyies.  The code will be in Milo 0.28
to be released as soon as it has been tested on Magnums/Olivetties.

  Ralf

-- 
74 a3 53 cc 0b 19